@font-face {
    font-family: "B Yekan";
    src: url(../font/BYekan.woff);
}

* {
    font-family: B Yekan;
}

/*:root {*/
/*    --color-background: #fff;*/
/*    --text-color:#000;*/
/*    --nav:rgb(154, 25, 28);*/
/*}*/
[theme-mode="dark"] {
    --color-background: #131C23;
    --text-color: #DFE7EB;
    --nav: #1F2C34;
    --bg-c: #1F2C34;
    --form-control: #1F2C34;
    --form-select: #1F2C34;
    --red: #AB0016;
    --bs-table-bg: var(--color-background) !important;

}

[theme-mode="light"] {
    --color-background: #fff;
    --text-color: #000;
    --nav: rgb(154, 25, 28);
    --bg-c: #E4EAF8;
    --form-control: #E4EAF8;
    --form-select: #E4EAF8;
    --bs-table-bg: var(--color-background) !important;
}

/*+++++++++++++++++++++++++++++++*/
.dark {
    --color-background: #131C23;
    --text-color: #DFE7EB;
    --nav: #1F2C34;
    --bg-c: #1F2C34;
    --form-control: #1F2C34;
    --form-select: #1F2C34;
    --red: #AB0016;
    --bs-table-bg: var(--color-background) !important;

}

.light {
    --color-background: #fff;
    --text-color: #000;
    --nav: rgb(154, 25, 28);
    --bg-c: #E4EAF8;
    --form-control: #E4EAF8;
    --form-select: #E4EAF8;
    --bs-table-bg: var(--color-background) !important;
}

/*+++++++++++++++++++++++++++++++*/

.form-control {
    background-color: var(--form-control);
    color: var(--text-color);
}
.form-control:disabled, .form-control[readonly] {
    background-color: hsl(from var(--form-control) h s 20%);
}

.light .form-control:disabled, .light .form-control[readonly] {
    background-color: hsl(from var(--form-control) h s 97%);
}

.form-select {
    background-color: var(--form-control);
    color: var(--text-color);
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%23DFE7EB' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3E%3C/svg%3E");
}

.color-background {
    background-color: var(--color-background);
}

p,
span,
label,
a,
td,
button,
h1,
h2,
h3,
h4,
h5,
h6,
small {
    color: var(--text-color);
}

.card-header {
    border: 1px solid var(--text-color);
}

.card-body .row {
    border: 1px solid var(--text-color);
}

.card-body button {
    text-decoration: none;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++header*/
.open {
    width: 100%;
    /* height: 150px; */
}

.nav {
    /* background-color: #e52427; */
    background: var(--nav);
    /*background: linear-gradient(0deg, rgba(154, 25, 28, 1) 0%, rgba(229, 36, 39, 1) 100%);*/
    width: 100%;
    height: 50px;
}

.menu {
    background-image: url(../images/hamber-menu.svg);
    width: 20px;
    height: 20px;
}

.replay {
    background-image: url(../images/Vector.svg);
    width: 20px;
    height: 20px;
}

.user {
    background-image: url(../images/User.svg);
    width: 20px;
    height: 20px;
}

.text-light p {
    text-align: center;
    font-weight: bold;

}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end header*/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++main*/

.home p {
    font-size: 14px;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 10px;
}

/*.card-list {*/
/*    height: 60px;*/
/*    margin-top: 10px;*/
/*}*/

/*.card-list p {*/
/*    position: relative;*/
/*    top: 60px;*/
/*    text-align: center;*/
/*    padding-top: 9px;*/
/*    line-height: .9;*/
/*    font-size: 14px;*/
/*    font-weight: bold;*/
/*}*/

/*.num1 {*/
/*    background: url("../images/1.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.num2 {*/
/*    background: url("../images/2.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.num3 {*/
/*    background: url("../images/3.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.num4 {*/
/*    background: url("../images/4.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.num5 {*/
/*    background: url("../images/5.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.num6 {*/
/*    background: url("../images/6.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.num7{*/
/*    background: url("../images/7.svg") no-repeat center center;*/
/*}*/
/*.num8 {*/
/*    background: url("../images/8.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.num9 {*/
/*    background: url("../images/9.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end main*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++GroupsProperty*/
/*.searchIcon {*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background: url(../images/search.svg) no-repeat;*/
/*    background-size: 100% 100%;*/
/*    position: absolute;*/
/*    top: 70px;*/
/*    left: 20px;*/
/*}*/

/*.plus {*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    background: url(../images/plus.svg) no-repeat 100% 100%;*/

/*}*/

.puzzel {
    width: 40px;
    height: 40px;
    background: url(../images/Group59.svg) no-repeat;
    background-size: 100% 100%;
}

.borderStyle {
    border: 1px solid #c4c2c2;
    border-radius: 5px;
    height: auto;
    margin-top: 10px;
}

.borderStyle td,
th {
    padding-right: 10px;
}

.borderStyle.special-border td,
th {
    padding: 10px;
    border-bottom: 1px solid;
}

.borderNav {
    background-color: var(--bg-c);
    height: 35px;
    border-radius: 15px 15px 0 0;
    color: var(--text-color);
}

.border-right-radius {
    border-radius: 0 15px 0 0;
}

.border-left-radius {
    border-radius: 15px 0 0 0;
}

table {
    width: 100%;
    direction: rtl;
}


.pen {
    background: url("../images/pencil.svg") no-repeat;
    background-size: 100% 100%;
    position: relative;
    left: 10px;
}


/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end GroupsProperty*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++GuideStorageLocations*/

.main-border {

    width: 95%;
    height: 500px;
    border-radius: 15px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++end GuideStorageLocations*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++InventoryEquipment*/
/*.searchIcon {*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background: url(../images/search.svg) no-repeat;*/
/*    background-size: 100% 100%;*/
/*    position: absolute;*/
/*    top: 70px;*/
/*    left: 20px;*/
/*}*/

.plus {
    width: 40px;
    height: 40px;
    background: url(../images/plus.svg) no-repeat;
    background-size: 100% 100%;

}

/*.logo-page {*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    background: url(../images/1.svg) no-repeat;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.borderStyle {*/
/*    border: 1px solid #c4c2c2;*/
/*    border-radius: 15px;*/
/*    height: auto;*/
/*}*/

/*.borderNav {*/
/*    background-color: #E4EAF8;*/
/*    height: 35px;*/
/*    border-radius: 15px 15px 0 0;*/

/*}*/

/*.border-right-radius {*/
/*    border-radius: 0 15px 0 0;*/
/*}*/

/*.border-left-radius {*/
/*    border-radius: 15px 0 0 0;*/
/*}*/

/*table {*/
/*    width: 100%;*/

/*}*/


/*.pen {*/
/*    background: url("../images/pencil.svg") no-repeat;*/
/*    background-size: 70% 70%;*/
/*    position: relative;*/
/*    left: 10px;*/
/*    width: 10px;*/
/*}*/


/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end InventoryEquipment*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++LocationStorage*/
.filter {
    background: url("../images/filter.svg") no-repeat;
    background-size: 100% 100%;
    width: 30px;
    height: 30px;
}

.searchIcon {
    width: 20px;
    height: 20px;
    background: url(../images/search.svg) no-repeat;
    background-size: 100% 100%;
    position: absolute;
    /*top: 8px;*/
    left: 25px;
    z-index: 99;
    margin-top: -27px;
}

.main-border {
    background-color: #E4EAF8;
    width: 95%;
    height: auto;
    border-radius: 15px;

}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end LocationStorage*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++PropertyModels*/
/*.searchIcon {*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    background: url(../images/search.svg) no-repeat;*/
/*    background-size: 100% 100%;*/
/*    position: absolute;*/
/*    top: 70px;*/
/*    left: 20px;*/
/*}*/

/*.plus {*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    background: url(../images/plus.svg) no-repeat;*/
/*    background-size: 100% 100%;*/

/*}*/

/*.logo-page {*/
/*    width: 40px;*/
/*    height: 40px;*/
/*    background: url(../images/2.svg) no-repeat;*/
/*    background-size: 100% 100%;*/
/*}*/

/*.borderStyle {*/
/*    border: 1px solid #c4c2c2;*/
/*    border-radius: 15px;*/
/*    height: 140px;*/
/*}*/

/*.borderNav {*/
/*    background-color: #E4EAF8;*/
/*    height: 35px;*/
/*    border-radius: 15px 15px 0 0;*/

/*}*/

/*.border-right-radius {*/
/*    border-radius: 0 15px 0 0;*/
/*}*/

/*.border-left-radius {*/
/*    border-radius: 15px 0 0 0;*/
/*}*/

/*table {*/
/*    width: 100%;*/

/*}*/


/*.pen {*/
/*    background: url("../images/pencil.svg") no-repeat;*/
/*    background-size: 100% 100%;*/
/*    position: relative;*/
/*    height: 5px;*/
/*    left: 10px;*/
/*}*/

.w-pen {
    width: 25px;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end PropertyModels*/
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ReportPlace*/
#tree {
    display: inline-block;
    padding: 10px;
}

#tree * {
    box-sizing: border-box;
}

#tree .branch {
    padding: 5px 0 5px 20px;
}

#tree .branch:not(:first-child) {
    margin-left: 120px;
}

/*#tree .branch:not(:first-child):after {*/
/*    content: "";*/
/*    width: 20px;*/
/*    height: 20px;*/
/*    border-left: 1px solid #ccc;*/
/*    position: absolute;*/
/*    left: 20px;*/
/*    top: 60%;*/
/*    margin-top: 1px;*/
/*}*/

.entry {
    position: relative;
    min-height: 42px;
    display: block;
}

.entry:before {
    content: "";
    height: 100%;
    border-left: 1px solid #ccc;
    position: absolute;
    left: -20px;
}

.entry:first-child:after {
    height: 10px;
    border-radius: 10px 0 0 0;
}

.entry:first-child:before {
    width: 10px;
    height: 50%;
    top: 50%;
    margin-top: 1px;
    border-radius: 10px 0 0 0;
}

.entry:after {
    content: "";
    width: 20px;
    transition: border 0.5s;
    border-top: 1px solid #ccc;
    position: absolute;
    left: -20px;
    top: 50%;
    margin-top: 1px;
}

.entry:last-child:before {
    width: 10px;
    height: 50%;
    border-radius: 0 0 0 10px;
}

.entry:last-child:after {
    height: 10px;
    border-top: none;
    transition: border 0.5s;
    border-bottom: 1px solid #ccc;
    border-radius: 0 0 0 10px;
    margin-top: -9px;
}

.entry:only-child:after {
    width: 10px;
    height: 0;
    margin-top: 1px;
    border-radius: 0;
}

.entry:only-child:before {
    display: none;
}

.entry span {
    border-bottom: 1px solid #000;
    display: block;
    min-width: 100px;
    padding: 5px 10px;
    /*line-height: 20px;*/
    text-align: center;
    position: absolute;
    /*left: 0;*/
    top: 50%;
    margin-top: -15px;
    color: #000;
    font-size: 14px;
    /*border-radius: 5px;*/
    transition: all 0.5s;
}

/*#tree .entry span:hover,*/
/*#tree .entry span:hover + .branch .entry span {*/
/*    background: #e6e6e6;*/
/*    color: #000;*/
/*    border-color: #000;*/
/*}*/

#tree .entry span:hover + .branch .entry::after,
#tree .entry span:hover + .branch .entry::before,
#tree .entry span:hover + .branch::before,
#tree .entry span:hover + .branch .branch::before {
    border-color: #000;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end ReportPlace*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++Setting*/

/*.setting1{*/
/*    background: url("../images/accSamaneh.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/
/*.setting2{*/
/*    background: url("../images/mangeUser.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/
/*.setting3{*/
/*    background: url("../images/gpWork.svg") no-repeat center center;*/
/*    background-size: 100% 100%;*/
/*}*/

.select-member {

    border-radius: 10px;
    height: 50px;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++end Setting*/
.rtl {
    direction: rtl;
}

.place ::placeholder {
    font-size: 10px;
}

.tree1 {
    border-top: 1px solid var(--text-color);
    width: 25px;
    position: relative;
    top: 15px;
    left: 12px;
}

.tree2 {
    border-right: 1px solid var(--text-color);
    height: 100%;
    position: relative;
    top: -180px;
}

.parent-tree {
    height: 210px;
    position: relative;
    border-right: 1px solid var(--text-color);
}

.go-top {
    position: relative;
    top: -120px;

}

.bg-c {
    background-color: var(--bg-c);
}

.tabcontent {
    display: none;

}

.tablinks {
    border: 1px solid var(--text-color);
    background-color: transparent;
    width: 100%;
}

.aaaa {
    border: 1px solid var(--text-color);
    border-bottom: none;
    background-color: var(--bg-c);
    width: 100%;
    text-decoration: underline;
    display: block;
}

.tabcontent tr td img {
    margin-right: 10px;
    margin-left: 10px;
}

.shadow-gallery {
    box-shadow: rgba(0, 0, 0, 0.35) 0 5px 15px;
    border-radius: 20px;
}

.form-control:active,
.form-control:focus {
    background-color: var(--bg-c);
    color: var(--text-color);
}

.wats-img {
    animation: wiggle 2s linear infinite;
}

#drop1 button img,
#drop2 button img,
#drop3 button img {
    transform: rotate(90deg);
}

.btn-danger {
    background-color: var(--red);
    border-radius: 10px;
    border: none;
}

.text-justify {
    text-align: justify;
}

.searchIcon {
    background-color: transparent;
    border: 0;
}

.back-btn {
    background-color: transparent;
    border: 0;
}

.d-flex {
    display: flex;
}

.page-item:last-child .page-link {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.page-item:first-child .page-link {
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.page-item.active .page-link {
    background-color: #ec0b28;
    border-color: #ab0016;

}

.alert {
    text-align: right;
}

a {
    text-decoration: none;
}

.avatar {
    cursor: pointer;
    border-radius: 15px;
}

#btn-search-property {
    cursor: pointer;
}

.found {
    display: inline-block;
}

.notfound {
    display: none;
}

.card-body label {
    color: #000;
}

.ms-6 {
    margin-right: 6rem !important;
}

.ms-7 {
    margin-right: 7rem !important;
}

.ms-8 {
    margin-right: 8rem !important;
}

.select2-container--default .select2-selection--single {
    background: var(--form-control);
    color: var(--text-color);
    text-align: right;
    height: 40px;
    line-height: 40px;
    background: url('../images/search.svg') no-repeat 50% -20px;
    background-position-x: 50%;
    background-position-y: -20px;
    background-size: auto;
    background-size: 25px 25px;
    background-position: left;
    background-position-x: left;
    background-position-x: 35px;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    text-align: right;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: var(--text-color);
    line-height: 40px;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    text-align: right;
}

.card-body label {
    color: #fff;
}

.card-body {

    background: #131c23;
}

.form-check-input:checked {
    background-color: #131c23;
    border-color: #868b8e;
}

.input-error-validation {
    margin: 15px 0;
    color: #ab0016;
}

.select2-dropdown {
    background-color: var(--color-background);
    text-align: right;
}

.del-image,
.del-image-property,
.add-image,
.show-image,
.add-image-property {
    cursor: pointer;
}

#open-image {
    position: fixed;
    width: 400px;
    height: 247px;
    top: 50%;
    left: 45%;
    background-color: #fff;
    display: none;
}

#image-list img {
    width: 140px;
    height: 70px;
    overflow: hidden;
}

.select2-container--default .select2-selection--multiple {
    background-color: var(--color-background);
}

.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: solid var(--text-color) 1px;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #fff8f8;
    border: 1px solid #aaa;
    float: right;
    color: var(--text-color);
}

.select2-container--default .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin-right: 2px;
    width: 15px;
    height: 15px;
    background: #ab0016;
    text-align: center;
    line-height: 15px;
    border-radius: 15px;
    font-size: 10px;
}

.select2-container--default .select2-search--inline .select2-search__field {
    background: transparent;
    border: none;
    outline: 0;
    box-shadow: none;
    -webkit-appearance: textfield;
    color: #fff;
    float: right;
    text-align: right;
}

a:hover {
    color: red;
}

.detail-box {
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
    background-color: #1f2c34;
}

.detail-box span {

    color: #83949e;
    padding-right: 20px;
}

.link {
    text-decoration: underline;
}

.m-icon {
    width: 10px;
    height: 10px;
    display: block;
    background: #ccc;
    border-radius: 10px;
    float: right;
    margin-top: 7px;
}

.hamburger-menu {
    border-top: 1px solid rgb(19, 28, 35);
    position: fixed;
    width: 100%;
    z-index: 105;
}

/* .swal-modal {
    position: fixed !important;
    margin: 20px 30px !important;
    right: 0 !important;
    bottom: 0 !important;
} */
.desc-label {
    color: #847f7f;
    font-size: 0.8rem;
}

.swal-icon--success {
    background-image: url('../images/tick-done.svg');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}

.swal-icon--success__line,
.swal-icon--success__ring,
.swal-icon--success__hide-corners,
.swal-icon--success::after,
.swal-icon--success::before {
    display: none !important;
}

.swal-icon--success {
    border-color: transparent;
}

.swal-modal {
    background-color: rgba(79, 82, 102, 0.2);
    border: 1px solid #ccc;
    position: fixed;
    bottom: -8px;
    right: 0;
    margin-right: 20px;
}

.swal-overlay {
    position: inherit !important;
    opacity: 1 !important;
    background-color: rgb(19, 28, 35) !important;
}

.swal-text {
    color: #fff;
}

.swal-button--close,
.swal-button--close:hover {
    position: fixed;
    top: 0;
    margin-right: 10px;
    right: 0;
    margin-top: 10px;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    padding: 0;
    background: rgb(157, 161, 183);
    color: #000;
    font-size: 26px;
    line-height: 19px;
}

.swal-button--close {
    content: 'x';
}

.swal-button {
    visibility: hidden;
}

.swal-button:after {
    content: '×';
    visibility: visible;
    position: fixed;
    top: 0;
    margin-right: 10px;
    right: 0;
    margin-top: 10px;
    width: 25px;
    height: 25px;
    border-radius: 25px;
    padding: 0;
    background: rgb(157, 161, 183);
    color: #000;
}

.input-group-addon {
    border-left: 1px solid #ccc;
    background: #1f2c34;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    line-height: 34px;
    padding-left: 10px;

}

.border-left-0 {
    border-left: 0;
}

.pointer {
    cursor: pointer;
}

input:focus {
    border: 1px solid #ccc;
    box-shadow: none;
    outline: none;
}

button:focus {
    box-shadow: none !important;
    outline: none !important;
}

.sms-form input {
    text-align: left;
}

select {
    text-align: right;
    appearance: none;
    background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E");
    background-repeat: no-repeat;
    background-position: right 0.7rem top 50%;
    background-size: 0.65rem auto;
}

option[disabled] {
    color: gray;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    left: 1px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #83949e transparent transparent transparent;
    border-width: 14px 9px 0 12px;
    border-radius: 3px;

}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: #d7cdcd transparent transparent transparent;
    border-width: 14px 9px 0 12px;
}

.delete-file-icon {
    width: 20px;
    height: 20px;
    position: relative;
    display: block;
    background: #ab0016;
    border-radius: 20px;
    line-height: 20px;
    text-align: center;
}

.count-input {
    width: 50px;
    background: top;
    color: #fff;
    text-align: center;
    margin-right: 10px;
    border-radius: 4px;
    font-size: 15px;
    direction: rtl;
}

#property-list {
    padding: 20px;
    border: 1px solid #fff;
    border-radius: .25rem;
    margin: 20px;
}

.k-treeview {
    background: #131c23;
    /*direction: rtl;*/
}

.k-treeview-md .k-treeview-leaf {
    padding: 4px 21px;
}

.k-hover {
    background: #131c23 !important;
    cursor: pointer;
}

.k-picker-solid {
    background-color: #131c23;
    border: 1px solid aliceblue;
}

.k-treeview-toggle {
    margin-right: -16px;
    margin-left: 0px;
}

.k-treeview-group {
    direction: rtl;
}

.k-popup-dropdowntree .k-treeview {
    padding: 8px 34px;
}

.card > *:last-child {
    border-bottom: 0px !important;
}

.page-link {
    color: #fff;
    background-color: #131c23;
}

.page-item.disabled .page-link {
    color: #fff;
    background-color: #131c23;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    text-align: right;

}

.k-treeview-item {

    padding: 0 16px 0 16px;
}

.page-title {
    display: inline-block;
    white-space: nowrap;
    margin-right: 10px;
    font-weight: bold;
}

.error-input {
    border: 1px solid red !important;
}

.error-input::placeholder {
    color: red
}

.error-name,
.error-label {
    color: red
}

.select2-container--default .select2-results__option[aria-selected="true"] {
    color: #000;
}


.href-button {
    background: transparent;
    color: #fff;
    border: 0px;
    border-bottom-color: currentcolor;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-bottom: 1px solid;
    margin-bottom: 8px;
}

.select2-container {
    width: 100% !important;
}

.selected-link {
    background-color: #a7b2b9;
    padding: 10px;
    border-radius: 8px;
}

.selected-link span {
    color: #313030;
}

.role-image {
    background: #3c4447;
    padding: 7px;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    text-align: center;
}

.role-title {
    background: #1f2c34;
    padding: 7px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}

/*checkbox*/
.main {
    display: block;
    position: relative;
    padding-left: 45px;
    margin-bottom: 15px;
    cursor: pointer;
    top: 25%;
}

/* Hide the default checkbox */
.main input[type=checkbox] {
    visibility: hidden;
}

/* Creating a custom checkbox
based on demand */
.geekmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 17px;
    width: 17px;
    background-color: #1f2c34;
    border: 1px solid #fff;
}


/* Checkmark to be shown in checkbox */
/* It is not be shown when not checked */
.geekmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Display checkmark when checked */
.main input:checked ~ .geekmark:after {
    display: block;
}

/* Styling the checkmark using webkit */
/* Rotated the rectangle by 45 degree and
showing only two border to make it look
like a tickmark */
.main .geekmark:after {
    left: 5px;
    bottom: 1px;
    width: 6px;
    height: 14px;
    border: double;
    border-width: 0 4px 4px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.main .label-checkbox {
    position: absolute;
    right: 24px;

}


/*checkbox end*/


.role-image img {
    position: relative;
    right: 0px;
    margin-right: 21px;
}

.special-input {
    background-color: #1f2c34;
    color: #fff;
    padding: 5px;
    border-radius: 5px
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.sign-container {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 1000;
    background-color: #1f2c34;
    height: 100vh;
    display: none;
    /*margin-top: 50px;*/
}

.final-sign-container {
    position: fixed;
    width: 100%;
    top: 0px;
    z-index: 1000;
    background-color: #1f2c34;
    height: 100vh;
    display: none;
    margin-top: 50px;
}


.sign-square {
    height: 200px;
    border-radius: 10px;
    background: #d9d9d9;

}

.sign-border {
    border: 2px solid #50575d;
    padding: 10px;
    margin: 0px 5px 5px 5px;
}

.sign-header {
    background: #131c23;
    padding: 10px
}

@media (max-width: 768px) {
    a,td {
        font-size: 12px;
    }
    .special-col img{
        width: 100% !important;
    }

}
.signer-box{
    background: #1f2c34;
    color: #fff;
    text-align: center;
    border: 1px solid;
    border-radius: 5px;
    padding: 5px;
}
.gray-back{
    margin: 10px;
    background: #1f2c34;
    border-radius: 8px;
    padding: 9px;
}
.filter-container{
    position: fixed;
    width: 100%;
    top: 60px;
    background: #1f2c34;
    height: 100vh;
    z-index: 99;
    display: none;
}
.custom-error{
    border: 1px solid aliceblue;
    padding: 21px;
}

.custom-error img{
    width: 9%;
}
.special-col{
    text-align: left;
    line-height: 35px;
    padding-left: 0px;

}
.special-col img{
    width: 40%;
}
th{
    color: var(--text-color);
}

.modal-content {
    background-color: var(--color-background);
}

.btn-close, .btn-close:hover {
    background: none;
    color: var(--text-color);
    font-size: 32px;
    padding: 0 !important;
    line-height: 1;
}

.new_proceeding_logo {
    width: 40px;
}

.page-logo {
    height: 30px;
}

@media (min-width: 768px) {
    .new_proceeding_logo {
        width: 60px;
    }

    .page-logo {
        height: 50px;
    }
}

input[type="search"] {
    background-image: url("/images/search.svg");
    background-position: 4px center;
    background-size: 30px;
    background-repeat: no-repeat;
}

.tree-ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tree-ul .tree-ul {
    margin-inline-start: 1rem;
}

.tree-li:not(.open) > div img {
    transform: rotate(-90deg);
}

.tree-li:not(.open) > .tree-ul {
    display: none;
}

.tree-li.no-child {
    padding-inline-start: 1.32rem;
}

.tree-li > div {
    padding: 0.3rem 0;
    gap: 0.25rem;
}

.tree-checkbox {
    width: 1rem;
    height: 1rem;
}

.clickable {
    cursor: pointer;
}

.clickable:hover {
    background-color: var(--bg-c);
}

strong {
    font-weight: bold;
    color: var(--text-color);
}

.text-link {
    text-decoration: underline;
    text-underline-offset: 0.4em;
    color: var(--bs-blue);
}

jdp-container {
    background: var(--bg-c) !important;
    box-shadow: 0 1px 6px var(--bg-c), 0 1px 4px var(--bg-c) !important;
}

jdp-container .jdp-icon-plus, jdp-container .jdp-icon-minus {
    border: none !important;
    background-color: var(--red) !important;
}

jdp-container .jdp-icon-plus svg path, jdp-container .jdp-icon-minus svg path {
    fill: var(--text-color) !important;
}

jdp-container .jdp-btn-close, jdp-container .jdp-btn-empty, jdp-container .jdp-btn-today {
    background: var(--red) !important;
    color: var(--text-color) !important;
}

jdp-container .jdp-day, jdp-container .jdp-day-name {
    color: var(--text-color) !important;
}

jdp-container .jdp-day-name.holly-day, jdp-container .jdp-day-name.last-week, jdp-container .jdp-day.holly-day, jdp-container .jdp-day.last-week {
    color: var(--red) !important;
}

jdp-container .jdp-day-name.today, jdp-container .jdp-day.today {
    border-color: var(--text-color) !important;
}

jdp-container .jdp-day-name.selected, jdp-container .jdp-day.selected {
    background-color: var(--red) !important;
    color: var(--text-color) !important;
}

jdp-container .jdp-month, jdp-container .jdp-month input, jdp-container .jdp-month select, jdp-container .jdp-time, jdp-container .jdp-time input, jdp-container .jdp-time select, jdp-container .jdp-year, jdp-container .jdp-year input, jdp-container .jdp-year select {
    background-color: hsl(from var(--form-control) h s 20%) !important;
    color: var(--text-color) !important;
}

.light jdp-container .jdp-month,
.light jdp-container .jdp-month input,
.light jdp-container .jdp-month select,
.light jdp-container .jdp-time,
.light jdp-container .jdp-time input,
.light jdp-container .jdp-time select,
.light jdp-container .jdp-year,
.light jdp-container .jdp-year input,
.light jdp-container .jdp-year select {
    background-color: hsl(from var(--form-control) h s 97%) !important;
}
